FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 01-31-2008, 08:36 PM
NoOp
 
Default gyachi error

On 01/30/2008 11:27 PM, gagan sharma wrote:
> Hi users,i downloaded gyachi and when i install it,i recieve an error
> :........i1386
>
>

You didn't say where or what you downloaded. Remove whatever you've
downloaded and do this:

1. Download

gyachi_1.1.0-1_i386_gutsy.deb
gyachi-blowfish-plugin_1.1.0-1_i386_gutsy.deb
gyachi-gpgme-plugin_1.1.0-1_i386_gutsy.deb
gyachi-mcrypt-plugin_1.1.0-1_i386_gutsy.deb
gyachi-xmms-plugin_1.1.0-1_i386_gutsy.deb

From:
<http://sourceforge.net/project/showfiles.php?group_id=158490&package_id=177556&re lease_id=551575>

2. Open Nautilus (file browser - Places|Homefolder) and navigate to
where you downloaded the above .deb files. Install them by
double-clicking the .deb file - that will open up the archive/installer
- press the install button. Do that for each one, starting in the order
above (gyachi_1.1.0-1_i386_gutsy.deb first etc).


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 03:13 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org